import { DataState,FieldInfo } from 'model-util-base'
/**
 * @author auto generate
 * @version 1.0
 * @date 2021-02-23 21:44
 */
export interface BookingTimeAndNum{
    /**
    * 预约缓冲时间
    * @type { number }
    */
    bookTime?: number;
    /**
    * 预约超时次数
    * @type { number }
    */
    bookingNum?: number;
}
export class BookingTimeAndNumMI{ 
    static get BOOKTIME(): FieldInfo{  
        return new FieldInfo('bookTime','预约缓冲时间');
    }
    static get BOOKINGNUM(): FieldInfo{  
        return new FieldInfo('bookingNum','预约超时次数');
    }
}


